section{position:relative;}
section::after{display:block; clear:both; content:'';}
.mobile-img{display: none;}


.container{max-width:90rem; width:100%; margin:0 auto; padding:0 1rem;}




.intl-tel-input.separate-dial-code .selected-flag {
	background-color: transparent !important;
    display: table;
    border-right: 1px solid #ccc;
}

/* Flex CSS */

.d-flex {display: flex;}
.flex-wrap {flex-wrap: wrap !important;}
.justify-content-start {justify-content: flex-start !important;}
.justify-content-end {justify-content: flex-end !important;}
.justify-content-center {justify-content: center !important;}
.justify-content-between {justify-content: space-between !important;}
.justify-content-around {justify-content: space-around !important;}
.justify-content-evenly {justify-content: space-evenly !important;}
.align-items-start {align-items: flex-start !important;}
.align-items-end {align-items: flex-end !important;}
.align-items-center {align-items: center !important;}
.align-items-baseline {align-items: baseline !important;}
.align-items-stretch {align-items: stretch !important;}
.flex-shrink-0 {flex-shrink: 0 !important;}
.flex-grow-1 {flex-grow: 1 !important;}
.ms-3 {margin-left: 1rem !important;}
.ml-auto{margin-left:auto;}
.order-1 {order: 1;}
.order-2 {order: 2;}


.mobileShow {
    display: none;
}

.desktopshow {
    display: block;
}
  

.intl-tel-input.separate-dial-code .selected-flag {
	background-color: transparent !important;
    display: table;
    border-right: 1px solid #ccc;
}




.container-fluid {
	max-width: 80vw;
	margin: 0 auto;
}

.landing-header.fixed-top {
	background:#fff;
	position: fixed;
	top: 0;
	width: 100%;
	/* z-index: 10000000; */
	width: 100%;
	position: fixed;
	top: 0%;
	-webkit-animation: slide-down 0.7s;
	animation: slide-down 0.7s;
	z-index: 9999;
	-webkit-box-shadow: 0px 0.071rem 0.31rem 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0.071rem 0.31rem 0px rgba(0, 0, 0, 0.2);
	padding: 1rem 0;
}


.landing-header.fixed-top .btn.btn-basic {
	height: 43px;
	padding: 13px 20px;
	font-size: 1rem;
}

.landing-header .btn.btn-basic {
	font-size: 18px;
    background: var(--dc-dark);
	height: 55px;
	color: #fff;
	font-weight: 600;
	padding: 18px 36px;
	border-radius: 10px;
	align-self: center;
	display: none;
}


.landing-header.fixed-top .btn.btn-basic{
	display: table;
	/*margin: 0px auto;*/
}

.landing-header {
	padding: 2rem 0;
}

.lb-left h1 {
	font-size: 3.75rem;
	color: var(--blue);
	max-width: 780px;
	margin-bottom: 30px;
}

.lb-left {
	flex: 0 0 49%;
	max-width: 49%;
}


.lb-left li {
    font-size: 1.25rem;
    line-height: 2rem;
    margin-bottom: 0.5rem;
    position: relative;
    padding-left: 1.5rem;
    text-align: left;
}

/*.lb-left p {
	font-size: 1.5rem;
	line-height: 2rem;
	margin-bottom: 1.5rem;
}*/

.lb-right {
	flex: 0 0 50%;
	max-width: calc(50% - 30px);
}

.landing-banner .d-flex {
	gap: 80px;
}

.lb-form {
	padding: 3rem;
	max-width: 590px;
	float: right;
	border-radius: 30px;
	background-color: var(--blue);
}


.demo-form {
	padding: 0 1.25rem;
	max-width: 31.25rem;
	margin: 0 auto;
	width: 100%;
    position: relative;
    z-index: 99;
}

.demo-form form .d-flex {
    gap: 13px;
}

.form-group {
    margin-bottom: 20px;
}

.demo-form label.error {
    color: #f00;
    font-size: 12px;
}

.demo-form h2 {
    color: var(--dc-white);
	font-size: 1.5rem;
	margin-bottom: 30px;
}



.demo-people {
	margin-bottom: 20px;
}

.form-control {
	display: block;
	width: 100%;
	padding: 0.375rem 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	background-color: #fff;
	background-clip: padding-box;
	border: 2px solid #ddd;
	border-radius: 0.8rem;
	font-family: var(--primary-font-family);
	font-size: 14px;
	height: calc(1.25rem + 30px);
}


.demo-form .check-label {
 color: var(--dc-dark);
}


.demo-form .checkmark {
    border-radius: 5px;
    border: 1px solid var(--dc-dark);
}

.conn_phone {
    position: relative;
}

.conn_phone .form-control {
    padding-left: 50px;
}

.country_code {
    position: absolute;
    top: 0%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#666;
    padding-left: 10px;
}

textarea.form-control {
	height: 80px;
}

.submit-btn {
	    background: var(--dc-dark);
	/*background: linear-gradient(0deg, rgba(247,0,208,1) 0%, rgba(255,31,47,1) 29%, rgba(242,83,73,1) 48%, rgba(255,169,63,1) 75%, rgba(172,241,183,1) 100%);*/
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: 500;
	padding: 15px 20px;
	font-size: 1.1rem;
    border-radius: 10px;
	margin: 2rem 0;
	cursor: pointer;
    border:0;
}

.brand-sec {
	text-align: center;
	padding:2.50rem 0;
}

.brand-sec h3 {
	margin-bottom: 1.5rem;
	font-size: 1.75rem;
}

.landing-testimonial {
	background: var(--blue);
	padding: 5rem 0;
}

.landing-testimonial h2 + .d-flex {
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 30px;
	
}

.landing-testimonial-slide .lt-area {	
	padding: 1rem;
}

 

.landing-testimonial .lt-area {
	/* flex: 0 0 50%;
	max-width: calc(50% - 15px); */
	
	padding: 1rem;
}

.landing-testimonial h2 {
	text-align: center;
	color: #fff;
	font-size: 3.75rem;
	margin-bottom: 4rem;
}

.lt-box {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: flex-start;
	background: #fef4f5;
	padding: 2rem;
	border-radius: 20px;
}

.lt-box p {
	font-size: 1.375rem;
	margin-bottom: 1.3rem;
	line-height: 2rem;
}

/*
.lt-box > p {
	min-height: 130px;
}
*/

.lt-box h3 {
	font-size: 1.75rem;
	margin-bottom: 0.4rem;
}

.lt-box h3 + p {
	font-size: 1.25rem;
	margin-bottom: 0;
}

.landing-testimonial-partner-logo ul {
    display: flex;
    justify-content: center;
    padding-block-start:1rem;
    align-items: center;
    gap: 0.5rem;
}

.landing-testimonial-partner-logo ul li{
    position: relative;
    max-width:8%;
    flex:0 0 8%;
}

.landing-testimonial-partner-logo ul li:nth-child(3){
    max-width: 12%;
    flex: 0 0 12%;
}


.landing-testimonial-partner-logo ul li:last-child{
    margin-left: 2rem;
     max-width: 25%;
    flex: 0 0 25%;
}

.landing-testimonial-partner-logo ul li:last-child:before{
    height: 100%;
    width: 2px;
    background-color:#333;
    position: absolute;
    left: -20px;
    top: 0;
    content: '';
}

.landing-host {
	padding: 5rem 0;
}

.landing-host-head h2 {
	color: var(--blue);
	font-size: 3.75rem;
	max-width: 1050px;
	margin: 0 auto 0.8rem;
}

.landing-host-head p {
	font-size: 1.5rem;
	max-width: 910px;
	margin: 0 auto;
	line-height: 2.3rem;
}

.landing-host-img {
	position: relative;
	padding: 4rem 0 0;
}

.landing-host-img .blend-left {
	position: absolute;
	left: 0;
	top: 12%;
	z-index: -1;
	width: 33vw;
}

.landing-host-img .blend-right {
	position: absolute;
	right: 0;
	z-index: -1;
	bottom: 3%;
	width: 28vw;
}

.landing-host-img  .center-img {
	width: 54vw;
}

.landing-all-in-one {
	padding:5rem 0 5rem;
}

.la-one-head h2 {
	text-align: center;
	font-size: 3.75rem;
/*	max-width: 1000px;*/
	margin: 0 auto 0.5rem;
}

.la-one-head p {
	font-size: 1.25rem;
	max-width: 1000px;
	text-align: center;
	margin: 0 auto 3rem;
	line-height: 2.0rem;
}

.la-one-head h2 {
    background: rgb(241,0,215);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	background-image: linear-gradient(90deg, rgba(247,0,208,1) 0%, rgba(255,31,47,1) 17%, rgba(242,83,73,1) 34%, rgba(255,169,63,1) 50%, rgba(172,241,183,1) 66%, rgba(95,233,255,1) 81%, rgba(0,0,255,1) 99%);
}

.la-one-list.d-flex {
	padding:3rem 0;
	gap: 60px;
	justify-content: space-between;
}

.la-one-list .la-one-list-left {
	flex: 0 0 50%;
	max-width: calc(50% - 30px);
}

.la-one-list .la-one-list-right {
	flex: 0 0 50%;
	max-width: calc(50% - 30px);
    text-align:center;
} 

.la-one-list .la-one-list-left h3 {
	font-size: 2.25rem;
	color: var(--blue);
	max-width: 560px;
	margin-bottom: 1.5rem;
}

.la-one-list .la-one-list-left p {
	font-size: 1.25rem;
	line-height: 2rem;
	margin-bottom: 1rem;
}

.la-one-list .la-one-list-left li {
	font-size: 1.25rem;
	line-height: 2rem;
	margin-bottom: 0.5rem;
	position: relative;
	padding-left: 1.5rem;
}

.circlegradientBg{
	background: rgb(247,0,208);
	background: radial-gradient(circle, rgba(247,0,208,1) 0%, rgba(255,31,47,1) 15%, rgba(242,83,73,1) 25%, rgba(255,169,63,1) 35%, rgba(172,241,183,1) 45%, rgba(95,233,255,1) 55%, rgba(0,0,255,1) 75%);
}
.round-geadiant-list {	
	width: 1rem;
	height: 1rem;
	display: inline-block;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 8px;
}

.landing-rwp {
	padding: 5rem 0;
}

.landing-rwp h3 {
	color: var(--blue);
	text-align: center;
	font-size: 3.75rem;
	max-width: 900px;
	margin: 0 auto 3rem;
}

.landing-rwp .d-flex {
	flex-wrap: wrap;
	gap: 40px;
	justify-content: center;
}

.landing-rwp .d-flex .landing-rwp-bx {
	flex: 0 0 33.33%;
	max-width: calc(33.33% - 30px);
	background: #fff;
	border-radius: 30px;
	border: double 2px #fff;
}

.landing-rwp .d-flex .landing-rwp-bx:hover {
	border: double 2px transparent;
	background-image: linear-gradient(white, white), linear-gradient(90deg, rgba(241,0,215,1) 0%, rgba(255,31,47,1) 15%, rgba(242,83,73,1) 33%, rgba(255,169,63,1) 49%, rgba(179,214,118,1) 63%, rgba(0,134,202,1) 83%, rgba(0,0,255,1) 100%);
	background-origin: border-box;
	background-clip: content-box, border-box;
}

.landing-rwp .d-flex .landing-rwp-bx .landing-bx-inner {
	padding: 2rem;
}

.landing-rwp-bx h4 {
	font-size: 1.75rem;
	margin: 15px 0;
}

.sib-img {
	min-height: 100px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.sib-img .round-grad {
	width: 18px;
	height: 18px;
	border-radius: 100%;
}

.landing-rwp-bx p { font-size: 1.25rem; line-height: 2rem; }

.landing-rwp-bx a {
	color: var(--black);
	font-size: 1.4rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	gap: 10px;
}

.slide-icn {
	min-height: 75px;
	display: flex;
	align-items: flex-end;
}

/* Discover Why Brands Trust Us start here */
.landing-event-type {
	background: var(--dc-primary);
	padding: 120px 0;
	margin-top: 8rem;
}

.landing-event-type h2 {
    text-align: center;
    margin: 0 auto 20px
}

.landing-event-type ul {
	text-align: center;
}

.landing-event-type li {
	display: inline-block;
	padding: 5px 5px;
}

.landing-event-type li a {
    color: #fff;
    border: 1px solid #fff;
    display: inline-block;
    padding: 8px 25px;
    border-radius: 50px;
    font-weight: 600;
    white-space: nowrap;
}

.landing-event-type li a.active {
	background: #fff;
	color: #3f2e88;
}

.tab-cnt.d-flex {
	border-radius: 20px;
	justify-content: space-between;
	max-width: 1200px;
	margin: 4rem auto 0;
	display: none;
}

.tab-cnt.d-flex.active{
	display: flex;
}

.tab-cnt-left {
	flex: 0 0 50%;
	max-width: calc(50% - 30px);
	align-self: center;
}

.tab-cnt-right {
	flex: 0 0 50%;
	max-width: calc(50% - 30px);
	text-align: right;
}

.tab-cnt-left h3 {
	font-size: 2.25rem;
	max-width: 500px;
	margin-bottom: 1.5rem;
}

.tab-cnt-left p {
	font-size: 1.5rem;
	max-width: 500px;
	margin-top: 1.5rem;
}

.tab-cnt-left .under-line-sm {
	background: rgb(241,0,215);
	background: linear-gradient(270deg, rgb(247, 0, 208) 0%, rgb(255, 31, 47) 17%, rgb(242, 83, 73) 34%, rgb(255, 169, 63) 50%, rgb(172, 241, 183) 66%, rgb(95, 233, 255) 81%, rgb(0, 0, 255) 99%);
	display: inline-block;
	width: 50px;
	height: 8px;
	border-radius: 50px;
}
/* Discover Why Brands Trust Us The End  */



/* Why Choose Us? Start */

.unlockTime {
    background: var(--dc-primary);
    margin-top: 0px;
    padding: 120px 0
}

.unlockTime-head p {
    margin-top: 20px
}

.unlockTime-head {
    margin-bottom: 30px
}

.unlockTimeBox {
    padding: 0px 1rem;
    position: relative;
/*    flex: 0 0 calc(33.33% - 30px);
    max-width: calc(33.33% - 30px)*/
}


.unlockTimeinnpadding {
/*    padding: 3rem 2rem*/
}




.unlockTimeBox p {
    font-weight: 400;
    line-height: 1.965rem;
	margin: 20px auto;
	display: table;
}


.unlockTimeinnpadding .dimension-img:before {
    padding-top: 100px;
}

.unlockTimeinnpadding .dimension-img img {
    margin: 0;
    width: revert-layer;
}

/* Why Choose Us? The End */



.landing-footer .linegradient {
	height: 2px;
	clip-path: polygon(0 43%, 100% 0, 100% 100%, 0% 100%);
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0px auto;
	bottom: 5rem;
	right: 0;
	left: 0;
	z-index: -1;
	background: rgb(241,0,215);
	background: radial-gradient(circle, rgba(241,0,215,1) 0%, rgba(255,31,47,1) 15%, rgba(242,83,73,1) 33%, rgba(255,169,63,1) 49%, rgba(179,214,118,1) 63%, rgba(0,134,202,1) 83%, rgba(0,0,255,1) 100%);
    /*display:none;*/
}

.landing-footer .lf-logo{
    max-width:200px;
}


.lf-area {
	display: flex;
	justify-content: space-between;
	padding: 1.5rem 0;
	align-items: center;
}

.lf-links ul {
	display: flex;
	gap: 1rem;
}

.lf-social ul {
	display: flex;
	gap: .6rem;
}

.lf-links ul li {
	font-size: 12px;
	color: #000;
}

.lf-links ul li a {
	color: #000;
}

.lb-left P + img{ width:90%;}






/* All-In-One Web-Based  CSS */


.topic-sec {
    padding: 120px 0;
}


.topic-nav {
    background-color: var(--dc-white);
    border-radius: 30px;
    padding: 5px 8px;
    align-items: center;
    justify-content: center;
    display: flex;
    max-width: 800px;
    margin: 30px auto 0;
    gap: 8px
}

.topic-nav li {
    flex: 1
}

.topic-nav a {
    display: block;
    padding: 10px;
    font-weight:600;
    border-radius: 30px;
    text-align: center;
    color: var(--dc-primary)
}

.topic-nav a:hover {
    background-color: #fef4f5
}

.topic-nav li.current a, .topic-nav li.currentNav a {
    background-color: var(--dc-primary);
    color: var(--dc-white)
} {
    background-color: var(--dc-primary);
    color: var(--dc-white)
}

.topic-main {
/*    background-color: var(--dc-white);
    border-radius: 30px;
    padding: 35px 20px;
    max-width: 1280px;
    margin: 40px auto 0*/
}

.topic-img {
    max-width: 48%;
    flex: 0 0 48%
}

.topic-img .dimension-img:before {
    padding-top: 70%
}

.topic-content {
    max-width: 46%;
    flex: 0 0 46%
}

.topic-content>div {
    max-width: 360px
}

.topic-content .number {
    color: #feecee;
    font-size: 100px;
    line-height: normal
}

.topic-content p {
    padding-top: 10px
}

.content, .contentNav {
    display: none;
}

/* All-In-One Web-Based The End CSS */



/* Unified On-Spot Registration CSS */
.communities-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 40px;
} 

.communities-nav li a {
  font-weight: 600;
  display: block;
  padding: 15px 30px;
  border-bottom: 3px solid #fbd4da;
  position: relative;
  color: #666;
}

.communities-nav li.currentNav a{
	color:#3f2e88;
}

.communities-nav li.currentNav a:before {
  border-bottom: double 3px transparent;
  background-image: linear-gradient(white, white),
    linear-gradient(
      90deg,
      rgba(241, 0, 215, 1) 0%,
      rgba(255, 31, 47, 1) 15%,
      rgba(242, 83, 73, 1) 40%,
      rgba(255, 169, 63, 1) 60%,
      rgba(179, 214, 118, 1) 100%
    );
  background-origin: border-box;
  background-clip: content-box, border-box;
  position: absolute;
  left: 0;
  top: 100%;
  content: "";
  width: 100%;
}

.communities-main {
  background-color: #fff;
  border-radius: 30px;
  padding:50px 50px;
  max-width: 1190px;
  margin: 0 auto;
}

.communities-main .communities-img {
  max-width: 50%;
  flex: 0 0 50%;
}

.communities-main .communities-img .dimension-img:before {
  padding-top:67%;
}

.communities-main .communities-content {
  max-width: 45%;
  flex: 0 0 45%;
}

.communities-main .communities-content h3 {
  padding-bottom: 10px;
}


/* Unified On-Spot Registration The End CSS */


/* No one does registration better */
.registration-better {
    padding: 120px 0;
    background: linear-gradient(0, rgba(247, 0, 208, 1) 0, rgba(255, 31, 47, 1) 28%, rgba(242, 83, 73, 1) 53%, rgba(255, 169, 63, 1) 76%, #77b995 100%);
    color: #fff;
    text-align: center;
}

.registration-better-slider {
    margin-top: 60px;
    margin-bottom: 20px;
}

.registration-better-slider .slick-slide {
    text-align: center;
    padding: 0 10px;
}

.registration-better-slider-rtl .slick-slide {
    text-align: center;
    padding: 0 10px;
}

/* No one does registration better The End CSS */


.buttonwripper {
    display: flex;
    justify-content: center;
    justify-content: flex-start;
    gap: 1rem; 
    padding-bottom:30px;
     padding-top:15px;
}
            
        

.buttonwripper  .btn-basic {
    font-size: 1.1rem;
    font-weight: 500;
    text-align: center;
    padding: 1rem 4rem;
}

.buttonwripper  .btn-border-none {
    border: 2px solid var(--black);
    color: var(--black);
    border-radius: 10px;
}


.buttonwripper  .btn-basic-black {
    background-color: var(--black);
    color: #fff;
    border-radius: 10px;
}            



.Discover-video{
    max-width:1000px;
    border-radius:15px;
    margin:0 auto;
    border: 5px solid transparent;

    border-radius:15px;
    background-image: linear-gradient(white, white), 
    linear-gradient(90deg, rgba(241,0,215,1) 0%,
    rgba(255,31,47,1) 15%, 
    rgba(242,83,73,1) 33%,
    rgba(255,169,63,1) 49%,
    rgba(179,214,118,1) 63%,
    rgba(0,134,202,1) 83%, 
    rgba(0,0,255,1) 100%); 
    background-origin: border-box;
    background-clip: content-box, border-box;
    position:relative;
    overflow:hidden;
    padding:2px 1px;
    }


.Discover-video:before{
    padding-top:56%;  
    display:block;
    content:""; 
}
.Discover-video iframe{ 
    position: absolute;
    top:0;
    bottom:0; 
    left:0; 
    width:100%;
    height:100%;
    border:0; 
}



/* one-platform */

.one-platform {
	position: relative;
    padding-top:100px;
    padding-bottom:150px;
    background: linear-gradient(0deg, rgba(247,0,208,1) 0%, rgba(255,31,47,1) 28%, rgba(242,83,73,1) 53%, rgba(255,169,63,1) 76%, #77b995 100%);
}


.onePlatformLeft{
	flex: 0 0 50%;
	max-width: 50%;
}

.onePlatformLeft p{
    max-width:500px;
    padding-top:15px;
} 
 
 .onePlatformRight{
	flex: 0 0 100%;
	max-width: 100%;
}


.onePlatformSlider .slick-slide{
	padding-inline: 10px;
	outline: none;
}


.customSliderBox{
	background: var(--white);
	border-radius: 40px;
	padding: 0.1rem;
	position: relative;
	box-sizing: border-box;
	border: double 2px transparent;
	background-image: linear-gradient(white, white);
	background-origin: border-box;
	background-clip: content-box, border-box;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	/*cursor: pointer;*/
	width: 475px;
	 height:480px; 
}

.customSliderBox img{
    margin:0 auto;
}

.innpadding {
    padding: 2.5rem 2.5rem 1.5rem;
}


.customSliderBox .icon {
    position: absolute;
    right: 1.5rem;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    top: 1.5rem;
}

.customSliderBox h4 {
	text-align: left;
	color: var(--black);
	margin-block-end: 0.3rem;
    margin-block-start:0.3rem;
}

.one-platform .slick-prev, 
.one-platform .slick-next{ top:100%; margin-top:20px; }
.one-platform .slick-prev:before{ left:initial;}


@keyframes fade {
    0%{ opacity: 0 ;}
    100% { opacity: 1 ; transition:all 0.4s ease-out;}
}


.landing-footer .linegradient.mobile-line {
	display: none;
}


.brand-sec .container-fluid{ 
    max-width:100%;
}





.landing-header .header-login{
    display: flex;
    gap:10px;
    justify-content: center;
    align-items: center;
}

.landing-header .header-login .contact {
    font-size: 18px;
    color: #3f2e88;
    font-weight: 600;
    display:none;
}

.landing-header.fixed-top .header-login .contact{
    display:block;
}



/* Video Section CSS */

.vid-area {
    max-width: 1250px;
    margin: 0 auto;
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
}

.vid-area .title{
	color: var(--dc-dark);
	font-size: 1.5rem;
	margin-bottom: 30px;
	margin-top: 30px;
}

.vid-area-inner {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    border-radius: 25px;
    margin: 0 auto;
    border: 5px solid transparent;
    background-image: linear-gradient(white, white), linear-gradient(90deg, rgba(241,0,215,1) 0%, rgba(255,31,47,1) 15%, rgba(242,83,73,1) 33%, rgba(255,169,63,1) 49%, rgba(179,214,118,1) 63%, rgba(0,134,202,1) 83%, rgba(0,0,255,1) 100%);
    background-origin: border-box;
    background-clip: content-box, border-box;
    padding: 5px 0px;
}

.vid-area-inner:before {
    padding-top: 56%;
    display: block;
    content: "";
}

.vid-area-inner iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.vid-area iframe {
    /* height: 691px; */
/*    border-radius: 20px;*/
    overflow: hidden;
}

/* Video Section CSS The end */


/* You are in good company start */

.goodCompany{
	margin-top: 0px;
	padding: 120px 0 0px;
}

.features-main {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 24px;
    justify-content: center;
    margin-top: 50px;
}

.features-main .box-item {
    background-color: #fff;
    border-radius: 25px;
    flex: 0 0 32%;
    max-width: calc(32% - 6px);
    padding: 20px 20px;
}

.features-main .box-item p {
	margin-block: 20px;
	margin-inline: 0;
	padding: 0;
	font-size: 1rem;
	line-height: 1.5rem;
}


.features-main .box-item ul{
    border-top: 1px solid #e6e6e6;
    margin-top: 20px;
    gap: 1.5rem;
    display: grid;
    align-self: stretch;
    grid-template-columns: auto auto auto;
    justify-content: flex-start;
    padding-top: 10px;
}

.features-main .box-item ul li{
    border-right: 1px solid #e6e6e6;
    gap: 2rem;
    padding-right: 1.5rem;
    text-align: left;
}
.features-main .box-item ul li span{
	font-family: var(--dc-font);
	font-weight: 600;
}

.features-main .box-item ul li:last-child{
	border: 0px;
	padding: 0;
}

.features-main .box-item ul li p{
    font-size: 16px;
    margin: 0;
    padding: 0;
   line-height: normal;
}

/* You are in good company The end */

/* Why Choose Us? Start */

.choose-cashless {
    background-color: var(--dc-primary);
    padding: 120px 0;
    margin-top: 120px
}

.cc-hd {
    max-width: 51vw;
    margin: 0 auto 70px;
}


.choose-cashless .slick-slide {
    padding: 0 15px;
}

.choose-cashless .power-item {
    background: #fff;
    border-radius: 2rem;
    padding: 2rem 1.5rem;
    z-index: 1;
    position: relative;
    height: 100%;
    min-height: 441px;
}

.choose-cashless .power-item:before {
    background: radial-gradient(circle, rgba(247, 0, 208, 1) 0, rgba(255, 31, 47, 1) 15%, rgba(242, 83, 73, 1) 25%, rgba(255, 169, 63, 1) 35%, rgba(172, 241, 183, 1) 45%, rgba(95, 233, 255, 1) 55%, rgba(0, 0, 255, 1) 75%);
    content: '';
    height: 2rem;
    width: 2rem;
    border-radius: 100%;
    display: block;
    margin-left: auto;
    position: absolute;
    top: 2rem;
    right: 1.5rem;
}

.choose-cashless .icon {
    margin-bottom: 12px;
}

.power-item h3 {
    display: flex;
    align-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 6px;
    color: var(--dc-primary);
}

.choose-cashless .cc-hd p {
    text-align: center;
    color: var(--dc-white);
    max-width: 1000px;
    margin: 0 auto;
}

.choose-cashless .slick-dots li button:before {
    border: 2px solid #fff;
}

.choose-cashless .dimension-img {
    max-width: 100px;
    width: 100%;
}

.choose-slider .slick-dots {
    bottom: -50px;
}


/* Why Choose Us? The end */

/* Responsive Start */

@media(max-width:1600px){

.vid-area {
    max-width: 1050px;
}

.features-main .box-item ul li p {
    font-size: 14px;
}

.features-main .box-item ul li {
    padding-right: 1.1rem;
}


}


@media(max-width:1440px){
.lb-left h1 {
	font-size: 2.7rem;
}
.landing-testimonial h2 {
	font-size: 2.7rem;
}
.lb-left p {
	font-size: 1.25rem;
}
.lb-form {
	padding: 2rem;
}
.lt-box p {
	font-size: 1.1rem;
}
.lt-box h3 {
	font-size: 1.25rem;
	margin-bottom: 0.2rem;
}
.lt-box h3 + p {
	font-size: 1.1rem;
}
.lt-box img {
	max-width: 60px;
}
.landing-host-head h2 {
	font-size: 2.7rem;
}
.landing-host-head p {
	font-size: 1.3rem;
	max-width: 780px;
}
.la-one-head h2 {
	font-size: 2.7rem;
}
.la-one-head p {
	font-size: 1.25rem;
	max-width: 750px;
	line-height: 2rem;
}
.la-one-list .la-one-list-left h3 {
	font-size: 2rem;
}
.la-one-list .la-one-list-left p {
	font-size: 1.25rem;
}
.la-one-list .la-one-list-left li {
	font-size: 1.15rem;
	padding-left: 2rem;
}
.landing-event-type h2 {
	font-size: 2.7rem;
}
.tab-cnt-left h3 {
	font-size: 2rem;
}
.tab-cnt-left p {
	font-size: 1.25rem;
}
.landing-rwp h3 {
	font-size: 2.7rem;
	max-width: 600px;
}
.landing-rwp .d-flex {
	gap: 20px;
}
.landing-rwp .d-flex .landing-rwp-bx {
	max-width: calc(33.33% - 15px);
}
.landing-rwp-bx h4 {
	font-size: 1.35rem;
}
.landing-rwp-bx p {
	font-size: 1.1rem;
	line-height: 1.7rem;
}

.customSliderBox{
	width: 400px;
} 

.vid-area {
max-width: 900px;
}

.lb-left {
    flex: 0 0 46%;
    max-width: 46%;
}

.vid-area .title {
    font-size: 1rem;
}

.choose-cashless .power-item {
    min-height: 361px;
}
        
} 


@media(max-width:1402px){

.features-main .box-item ul {
    gap: 1rem;
}
.features-main .box-item ul li {
padding-right: 1rem;
}
}

@media(max-width:1366px){
.choose-cashless .power-item {
    min-height: 380px;
}

}

@media(max-width:1200px){
    
.container-fluid {
	max-width: 95vw;
	margin: 0 auto;
	padding: 0 15px;
}
.lb-left h1 {
	font-size: 2rem;
}
.brand-sec h3 {
	font-size: 1.35rem;
}
.landing-testimonial h2 {
	font-size: 2rem;
}
.landing-host-head h2 {
	font-size: 2rem;
	max-width: 760px;
}
.landing-host-head p {
	font-size: 1.1rem;
	max-width: 660px;
}
.la-one-head h2 {
	font-size: 2rem;
}
.la-one-head p {
	font-size: 1.1rem;
	max-width: 640px;
}
.la-one-list .la-one-list-left h3 {
	font-size: 1.6rem;
	margin-bottom: 0.7rem;
}
.la-one-list .la-one-list-left p {
	font-size: 1.1rem;
	line-height: 1.8rem;
}
.la-one-list .la-one-list-left li {
	font-size: 1.1rem;
	line-height: 1.7rem;
	margin-bottom: 0.3rem;
}


.lb-left li{
	font-size: 1.1rem;
	line-height: 1.7rem;
	margin-bottom: 0.3rem;
	}

.round-geadiant-list {
	top: 6px;
}
.landing-event-type h2 {
	font-size: 2rem;
	max-width: 600px;
}
.landing-event-type li a {
	font-size: 1rem;
	padding: 7px 20px;
}
.tab-cnt-left h3 {
	font-size: 1.7rem;
}
.tab-cnt-left p {
	font-size: 1.1rem;
}
.landing-rwp h3 {
	font-size: 2rem;
	max-width: 450px;
}
.lf-logo img {
	max-width: 160px;
}
.lf-social img {
	max-width: 30px;
}
.vid-area {
	max-width: 800px;
	}

.choose-cashless .power-item {
    min-height: 400px;
}

}





@media (max-width: 1100px){
 
.customSliderBox {
	width: 400px;
   
}
    
.features-main .box-item ul li span {
    font-size: 14px;
}
.features-main .box-item ul li p {
font-size: 12px;
}  
    

}


@media(max-width:991px){
.container-fluid {
	max-width: 100vw;
	padding: 0 15px;
}
.landing-banner .d-flex {
	gap: 30px;
	flex-direction: column;
}
.lb-left {
	flex: 0 0 100%;
	max-width: 100%;
	text-align: center;
}
.lb-left img {
/*	max-width: 310px;*/
	margin: 0 auto;
	display: block;
}
.lb-left h1 {
	font-size: 2rem;
	margin: 0 auto 0.6rem;
}
.lb-left p {
	font-size: 1.1rem;
	max-width: 450px;
	margin: 0 auto 1rem;
	line-height: 1.8rem;
}

    
  
    
.lb-right {
	flex: 0 0 100%;
	max-width: 100%;
}
.lb-form {
	padding: 2rem;
	float: none;
	margin: 0 auto;
}
.landing-testimonial h2 + .d-flex {
	flex-direction: column;
	gap: 15px;
}
.landing-testimonial .lt-area {
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0.3rem;
}
.landing-testimonial h2 {
	margin-bottom: 2rem;
}
 

.qr-base-area {

    margin: 20px 0 30px;
}    

.landing-all-in-one {
    padding: 3rem 0 3rem;
}    
    
    
.la-one-list.d-flex {
	flex-direction: column;
    padding:2rem 0rem;
}
.la-one-list .la-one-list-left {
	flex: 0 0 100%;
	max-width: 100%;
	order: 2;
}
.la-one-list .la-one-list-right {
	flex: 0 0 100%;
	max-width: 100%;
	order: 1;
}
.landing-rwp .d-flex .landing-rwp-bx {
	max-width: calc(50% - 15px);
	flex: 0 0 50%;
}
.lf-area {
	flex-direction: column;
	gap: 25px;
}

    
.buttonwripper{ 
    justify-content:center;
}    

        .cc-box .d-flex {
    flex-direction: column;
    gap: 20px;
}
    
    .cc-hd {
    max-width: 100vw;
    margin: 0 auto 40px;
}
    
.customSliderBox {
	width: 330px;
} 
.vid-area {
max-width: 800px;
} 

.unlockTimeBox {
    flex: 0 0 calc(50% - 30px);
    max-width: calc(50% - 30px);
}

.features-main {
    gap: 30px 10px;
} 
.features-main .box-item {
    flex: 0 0 50%;
    max-width: calc(50% - 6px);
    padding: 20px 20px;
} 
    
}




@media(max-width:767px){

.mobileShow {
    display: block;
}
.desktopshow {
    display: none;
}


.choose-cashless {
    padding: 50px 0;
    margin-top: 50px;
}

.choose-cashless .power-item {
    min-height: 350px;
}
    
	
.landing-header img {
	max-width: 150px;
}
.landing-header .btn.btn-basic {
	font-size: 13px;
	height: 40px; 
	padding: 12px 20px;
}


.landing-header .header-login .contact {
    font-size:15px;
}   
    
.landing-header.fixed-top img {
    max-width: 170px;
}    
     
    
.lb-form {
	padding: 1rem;
	border-radius: 10px;
}
.brand-sec h3 {
	font-size: 1.1rem;
}
.landing-host-img {
	position: relative;
	padding: 1rem 0 0;
}
.landing-host-head h2, .landing-host-head p {
	padding: 0 15px;
}
.la-one-head h2 br {
	display: none;
}
.tab-cnt.d-flex {
	flex-direction: column;
	/*padding: 1.5rem;*/
	gap: 20px;
}
.tab-cnt-left {
	flex: 0 0 100%;
	max-width: 100%;
	order: 2;
}
.tab-cnt-left h3 {
	font-size: 1.3rem;
}
.tab-cnt-right {
	flex: 0 0 100%;
	max-width: 100%;
	order: 1;
}
.landing-rwp .d-flex .landing-rwp-bx {
	max-width: 100%;
	flex: 0 0 100%;
}
.landing-rwp .d-flex .landing-rwp-bx img {
	max-width: 60px;
}
.sib-img {
	min-height: 60px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.lf-links ul {
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}
.landing-rwp-bx h4 {
	font-size: 1.15rem;
}
/*p, li {
	font-size: 1rem !important;
	line-height: 1.7rem !important;
}*/
.lt-box h3 + p {
	font-size: 0.9rem !important;
	line-height: 1.2rem !important;
}
.lt-box h3 {
	font-size: 1.05rem;
}
.landing-event-type li a {
    padding: 8px 10px;
}
.landing-event-type li {
	padding: 5px 0px;
}
.lb-left P + img {
	display: none;
}
    
    
.mobile-img {display: block;}
.la-one-list .la-one-list-right {
	display: none;
}
.landing-rwp {
	padding: 4rem 0 2rem;
}
.lf-links ul li {
	font-size: 12px !important;
	color: #000;
	padding: 0 10px;
}
.lf-links ul {
	gap: 0rem;
}
.landing-all-in-one {
	padding: 2rem 0 0rem;
}
.la-one-list.d-flex {
	padding: 0rem 0 0rem;
}
.landing-host-img .center-img {
	width: 95vw;
}
.landing-host-img .blend-right,
.landing-host-img .blend-left {
	display: none;
}
.lt-box {
	padding: 1rem;
}
.landing-testimonial-partner-logo ul {
	gap: 0.2rem;
	flex-wrap: wrap;
	padding:2rem 0rem 0rem;   
}
.landing-testimonial-partner-logo ul li {
	position: relative;
	flex: 0 0 20%;
	max-width: calc(20% - 3px);
	order: 2;
}  

.landing-testimonial-partner-logo ul li img{ max-width:80%;}
.landing-testimonial-partner-logo ul li:last-child img{ max-width:150px;}    
    
.landing-testimonial-partner-logo ul li:last-child {
	margin-left: 0;
	flex: 0 0 100%;
	max-width: 100%;
	text-align: center;
	order: 1;
	margin-bottom: 1rem;
}
.landing-host {
	padding: 4rem 0 3rem;
}
.tab-cnt.d-flex {
	margin: 1rem auto 0;
}
.landing-footer .linegradient {
	display: none;
}
.landing-footer .linegradient.mobile-line {
	display: block;
	width: 100%;
}
.brand-sec img {
	max-width: 2500px;
}
.brand-sec {
	padding:2rem 0;
}
    

.landing-banner .d-flex {gap: 10px;}

.buttonwripper{ flex-wrap:wrap; display:none;}
.buttonwripper .btn-basic,
.buttonwripper .btn-basic-black{ display:block; width:100%;}

.mobile-button .buttonwripper{ display:flex;}

.landing-testimonial-partner-logo{ display:none;}
.mobile-badges .landing-testimonial-partner-logo{ display:block;}    
    
        
.cc-box {
    flex: 0 0 100%;
    max-width: 100%;
    border-radius: 15px;
    margin-bottom: 20px;
    text-align: center;
}
 
.qr-base-area {
    padding: 20px 20px 0;
    border-radius: 15px;
    align-items: center;
    flex-direction: column;
}    

.qr-base-left {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 0px;
}
    
    .qr-base-right {
    flex: 0 0 100%;
    max-width: 100%;
    align-self: flex-end;
}    
    
   
.onePlatformLeft p{ 
   padding-bottom:15px;
} 
    
    
.one-platform .container.d-flex {
	flex-direction: column;
}

.onePlatformLeft {
	flex: 0 0 100%;
	max-width: 100%;
    text-align:center;
}

.customSliderBox {
	width: 100%;
     border-radius:20px;
    height:100%;
}

.onePlatformSlider .slick-slide {
	padding-inline: 0;
}

    

.one-platform {
    padding-top:40px;
	margin-bottom: 0rem;
    padding-bottom:80px;
} 
    

.one-platform .slick-prev, 
.one-platform .slick-next{ 
      margin:0.5rem;
}
    
.one-platform .slick-prev{ 
    right:calc(100% - 50%);
}
    
    
.one-platform .slick-next{ 
  left:calc(100% - 50%);
}

.communities-sec {
    padding: 40px 0px;
}
    
.communities-sec h2 {
    padding-bottom:15px;
}    

.communities-nav{ 
flex-wrap:nowrap;
margin-bottom:30px;
align-items: center;
height: 60px;
}  

.communities-nav li {
    display: flex;
    height: 100%;
}  
    
.communities-nav li a{ 
    font-size:14px; 
    padding:10px 15px;
    text-align:center;
}    

.communities-main{ 
    padding:15px; 
    border-radius:15px;
}        
    
    
.communities-main .communities-content {
    max-width: 100%;
    flex: 0 0 100%;
}
    
.communities-main .communities-img {
    max-width: 100%;
    flex: 0 0 100%;
}
    
.communities-main .communities-content h3 {
    padding-bottom: 15px;
    padding-top: 15px;
} 

.goodCompany {
    margin-top: 0px;
    padding: 50px 0 50px;
}

.features-main .box-item {
flex: 0 0 100%;
max-width: calc(100% - 6px);
padding: 20px 20px;
} 


}



@media(max-width:480px){
    
.landing-event-type li a {
	display: block;
}
.landing-event-type li {
	width: 100%;
}
.landing-header .btn.btn-basic {
z-index: 9999;
    font-size: 16px;
    height: 40px;
    padding: 15px 20px;
    position: fixed;
    bottom: 0;
    display: table;
    width: auto;
    left: 0;
    border-radius:0px;
    text-align: center;
    right: 0;
    margin: 0px auto;
    background-color:#000;
    width:100%;
}
.demo-form h2 {
	font-size: 1.8rem;
	text-align: center;
}
.landing-header.fixed-top .btn.btn-basic {
	height: 40px;
    padding: 15px 20px;
	font-size: 1rem;
}
.landing-footer {
	padding-bottom: 60px;
}
.la-one-list .la-one-list-left h3 {
	font-size: 1.5rem;
}
.lb-left h1, .landing-testimonial h2, .landing-host-head h2, .la-one-head h2, .landing-event-type h2, .landing-rwp h3 {
	font-size: 1.6rem;
	max-width: 100%;
	margin-inline: auto;
	line-height: 2.0rem;
}

.la-one-list .la-one-list-left h3{
	text-align: center;
}

}





/** media css start testimonial **/



@media screen and (max-width: 767px){
    
.lb-left p{
	margin: 0 auto 3rem;	
}

    
 .form-control {
    font-size: 16px;
}

.landing-event-type {
    padding: 60px 0;
    margin-top: 3rem;
}


.lb-right {
margin-top: 3rem;
}



.topic-sec {
    padding: 60px 0;
}

.registration-better {
    padding: 60px 0;
}

.unlockTime {
    padding: 60px 0;
}

.unlockTimeBox {
    flex: 0 0 calc(100% - 0px);
    max-width: calc(100% - 0px);
}

.topic-nav{
        margin-bottom: 10px;
        background-color: transparent;
        flex-wrap: wrap;
}

.topic-nav li {
  width: 50%;
}

.topic-nav a{
	border-radius: 50px;
	border: 1px solid var(--dc-primary);
	padding: 8px 10px;
}



.demo-form {
     padding: 0rem; 
}




    
}
 









            
     
    